/*
Theme Name: Kamperen Child
Theme URI: https://kamperen.qodeinteractive.com
Description: A child theme of Kamperen
Author: Edge Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: kamperen
Template: kamperen
*/
.iconAbout img {
    max-width: 120px !important;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

.iconAbout2 img {
    max-width: 90px !important;
    padding-right: 20px;
    padding-bottom: 10px;
    width: auto;
    height: auto !important;
}

.iconCamping img {
    max-width: 120px !important;
    display: block;
    margin-bottom: 20px;
}

.iconServices img {
    max-width: 65px !important;
    max-height: 60px !important;
    padding-right: 20px;
    padding-bottom: 10px;
    width: auto;
    height: auto !important;
}

.iconCamping img, .iconAutism img {
    max-width: 65px !important;
    max-height: 35px !important;
    padding-right: 20px;
    margin-bottom: 10px;
    width: auto;
    height: auto !important;
}

.iconServices  .qodef-m-title {
    bottom: -15px !important;
}

.iconCamping  .qodef-e-title-text {
    margin-top: -7px !important;
}

.iconAutism h5 {
    font-size: 15px;
}

.aPoliticas {
    font-size: 12px;
}

.footerLogos {
    display:flex; 
    gap:20px;
    padding-bottom: 80px;
}

.logos {
    flex-wrap: wrap;
}

.logos > div {
    flex: 1 1 150px;
    padding: 20px;
}

.footerLogos img {
    width: auto;
    height: 55px;
    display: block;
    padding-bottom: 20px;
    margin: auto;
}

.footerLogosLogos {
    text-align: center;
}

.footerLogos p {
    font-size: 12px;
}

.textos > div {
    flex: 1;
    padding: 20px;
}

.qodef-contact-form-7 select {
  width: 100%;
  margin-bottom: 26px;
}

.qodef-m-filter .qodef-m-filter-items {
    display: block;
    text-align: center;
}

.qodef-m-filter .qodef-m-filter-item {
    font-weight: 400;
    font-size: 14px;
    margin: 0px 20px 0px 20px;
}

@media (max-width: 767px) {
    .textos {
        flex-direction: column;
    }

    .logos > div,
    .textos > div {
        padding: 10px;
    }

    .textos > div {
        padding: 10px;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .footerLogos {
        display:flex; 
        gap:20px;
        padding-bottom: 40px;
    }
}